<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
			uni.setStorageSync("SY_TOKEN", "dfdf4564557445df4df")
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	@import "uview-plus/index.scss";
	/*每个页面公共css */
</style>